<?php $mts_options = get_option(MTS_THEME_NAME); ?>
<?php get_header(); ?>
<div id="page" class="clearfix">
	<div class="article">
		<div id="content_box">
			<h1 class="featured-category-title">
				<span><?php _e("Search Results for:", "mythemeshop"); ?></span> <?php the_search_query(); ?>
			</h1>
			<?php $post_count = 1; $j = 0; if (have_posts()) : while (have_posts()) : the_post();
				if($post_count == 1){
					$post_count_class = 'first-post';
				}elseif($post_count == 2){
					$post_count_class = 'second-post';
				}else{
					$post_count_class = 'normal-post';
				} ?>
				<article class="latestPost excerpt  <?php echo $post_count_class; echo (++$j % 2 == 0) ? ' last' : ''; ?>" itemscope itemtype="http://schema.org/BlogPosting">
					<?php get_template_part( 'templates/archive-post-content' ); ?>
				</article><!--.post excerpt-->
			<?php $post_count++;
				endwhile; else: ?>
				<div class="no-results">
					<h2><?php _e('We apologize for any inconvenience, please hit back on your browser or use the search form below.', 'mythemeshop'); ?></h2>
					<?php get_search_form(); ?>
				</div><!--noResults-->
			<?php endif; ?>

			<?php if ( $j !== 0 ) { // No pagination if there is no posts ?>
				<?php get_template_part( 'templates/archive-pagination' ); ?>
			<?php } ?>
		</div>
	</div>
	<?php get_sidebar(); ?>
<?php get_footer(); ?>